.catalog-top-header{
	font-size:14px;
	font-weight: bold;
	text-align: left;
	margin:5px 0;
	padding:5px 15px;
	border-bottom: 2px solid #d9dee6;
	color: #000;
}
.popup-window-buttons .btn.btn-buy{
	width: 100%;
	border: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
	background: #153953 !important;
}
.popup-window-buttons .btn.btn-buy:hover{
	background: #e2e7ea !important;
	    color: #153953;
}
